{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "3a85743b-2d03-42a9-844a-56a299b12f74",
            "type": "STRING",
            "value": "service_specific_permissions<font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Times New Roman;\"> shall have a maximum length of 31 octets.<\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "3a85743b-2d03-42a9-844a-56a299b12f74",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "3a85743b-2d03-42a9-844a-56a299b12f74"
}